
@font-face {
    font-family: 'monacoregular';
    src: url('includes/font/mono-webfont.eot');
    src: url('includes/font/mono-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('includes/font/mono-webfont.svg#monacoregular') format('svg'),
         url('includes/font/mono-webfont.ttf') format('truetype'),
         url('includes/font/mono-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0px;
	font-size:15px;
	line-height:1.5em;
	font-family:sans-serif;
	font-family:"Monaco",'monacoregular', monospace;
	color:#dadada;
	background:#000;
	cursor:crosshair;
	overflow:hidden;
}

a{
	text-decoration:none;
	background:#000;
	color:#dadada;
	letter-spacing:1px;
	cursor:pointer;
}
a:hover{
	background:#dadada;
	color:#000;
}

.info:not(.dateitem) > a{
	padding: 0 1px 0 1px !important;
}

#instaLoad img{
	margin:5px;
	border:1px solid #000;
	cursor:pointer;
}

#instaLoad img:hover{
	border:1px solid #999;
}

#sketch{
	position:fixed;
	width:100%;
	height:100%;

	
}

canvas{
	image-rendering: optimizeSpeed;
	    image-rendering: -moz-crisp-edges;
	    image-rendering: -webkit-optimize-contrast;
	    image-rendering: optimize-contrast;
	    -ms-interpolation-mode: nearest-neighbor;
}


#content{
	display:none;
}
#contents_bg{
	position:fixed;
	z-index:101;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background:#111;
	opacity: .85;
	-moz-opacity: .85;
	filter:alpha(opacity=85);
}
#contents_main{
	position:fixed;
	z-index:102;
	left:5%;
	top:7%;
	width:90%;
	height:80%;
	background:none;
	padding:15px 0 15px 0 ;
	overflow-y:auto;
	border-top:5px solid #dadada;
	border-bottom:5px solid #dadada;
}

p{
	text-align:justify;
}
.nav_fields{
	position:fixed;
	left:0px;
	width:100%;
	height:20px;
	text-align:center;
	z-index:100;
}
#nav_top{
	top:2%;
}
#nav_bottom{
	bottom:3%;
}
.nav_title{
	color:#fff;
	background:#000;
	margin:0px 10px 0 10px;
	padding:0px 5px 2px 5px;
	border:2px solid #fff;
}
.nav_title:hover{
	background:#fff;
	color:#000;
}

#closeprojects, #closeslideshow{
	position:fixed;
	z-index:104;
	display:none;
	top:0px;
	right:0px;
	width:4%;
	height:6%;
	color:#dadada;
	font-size:50px;
	text-align:center;
	padding:5px 5px 0px 5px;
	cursor:pointer;
}

#closeslideshow{
	top:10%;
	right:5%;
}

#closeprojects:hover, #closeslideshow:hover{
	background:#dadada;
	color:#000;
}
.info{
	color:#dadada;
	text-align:justify;
}
.info a{
	padding:0px 5px 2px 5px;
	margin-left:-5px;
}
.infolink{
	background:none;
}
.dateheader, .header{
text-indent:60px;
font-weight:bold;
}
.dateitem{
	margin:0px;
	font-size:10pt;
	padding-left:5px;
	letter-spacing:1px;
}
.pastitem, .pastitem a{
	color:#999;
}
.cv{
}
.header{
	font-size:18px;
	line-height:30px;
	padding-left:5px;
	border-bottom:1px solid #dadada;
	color:#dadada;
	margin-bottom:2px;
}

.projects{
	margin-bottom:50px;
	color:#dadada;
}
.projects a{
	margin:0px;
	padding-right:10px;
	padding:2px 5px 2px 5px;
	text-transform:uppercase;
}
.proj_desc{
	position:absolute;
	visibility:hidden;
	padding:2px 5px 2px 5px;
	margin-top:1px;
	background:#dadada;
	color:#000;
	font-size:11pt;
	max-width:1400px;
	 //font-family: 'im_fell_gp', serif;
}
.together{
	white-space: nowrap;
}
.spacer{
	height:5px;
}
.extralinks{
	margin-left:0px;
}
.bold{
	font-weight:bold;
}
.current{
	list-style:none;
}
#vjinfo{
	position:fixed;
	z-index:102;
	bottom:0px;
	left:18%;
	top:8%;
	width:56%;
	height:78%;
	overflow-y:auto;
	background:#111;
	padding:1% 4% 1% 4%;
	opacity: .90;
	-moz-opacity: .90;
	filter:alpha(opacity=90);
	border-top:5px solid #dadada;
	border-bottom:5px solid #dadada;
}
#vjcontent{
	
}
.vjinfo a{
	margin-top:15px;
}
.vj a{
	text-transform:none;
}
.vj p, .info{
	padding-left:5px;
}

#slideshow{
	display:none;
	position:fixed;
	z-index:103;
	left:5%;
	top:7%;
	width:90%;
	height:80%;
	overflow-y:hidden;
	background:#111;
	padding:15px 0 15px 0;
	border-top:5px solid #dadada;
	border-bottom:5px solid #dadada;
}
#slideshow_contents{
	//height:100%;
}
#slideshow img{
	height:100%;
	float:left;
	border-left:1px dotted #dadada;
}

.slideh, .slidev{
	position:fixed;
	display:none;
	z-index:104;
	color:#adadad;
	font-weight:bold;
	font-size:50px;
	opacity: .75;
	-moz-opacity: .75;
	filter:alpha(opacity=75);
}

.slideh:hover, .slidev:hover{
	opacity: 1.0;
	-moz-opacity: 1.0;
	filter:alpha(opacity=100);
}
.slideh{
	top:45%;
	height:50px;
	width:4.5%;
	font-family:monospace;
}
.slidev{
	height:50px;
	left:48%;
	width:50px;
	text-align:center;
}
#slideleft{
	left:0px;
	text-align:right;
}
#slideright{
	right:0px;
	text-align:left;
}

#slideup{
	top:3%;
}
#slidedown{
	bottom:-1%;
}

#debug{
	display:none;
	position:fixed;
	top:15px;
	left:0px;
	background:#fff;
	width:200px;
	//height:25px;
	color:#000;
	text-align:left;
	padding:5px;
}

#instaHolder, #instaBG{
	position:absolute;
	height:100vh;
	width:100vw;
	z-index:105;
	top:0;
	left:0;
	text-align:center;
	display:none;
}
#instaBG{
	z-index:106;
	background:#000;
	opacity: .85;
	display:block;
}
#instaVid{
	position:absolute;
	z-index:107;
	left:25vw;
	height:100vh;
	width:auto;
}
